#email {
	margin:8px;
	padding:8px;		
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size:12px;
}

#article {
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size:12px;
	text-align:justify;
}

#article h3 {
	color:#444;
	font-weight:bold;
	font-size:20px;
	text-align:left;
}

#article-chapo
{
	font-weight:bold;
	padding:0px 5px 0px 5px;
	margin:0px 5px 0px 0px;
}

#article-ligne-haut {
	margin:0px 0px 20px 5px;
	padding:8px 15px 0px 0px;
	background:#fff;
}

#article-ligne-mediane {
	background:#fff;
	padding:10px 5px 0px 0px;
	margin:0px 5px 0px 5px;
}

#article-ligne-bas {
	background:#fff;
	width:644px;
}

#article-interligne {
	background:#fff;
	width:644px;
	height:10px;
}

#article-coll-gauche {
	background:#fff;
	width:460px;
	float:left;
	padding-right:10px;
}

#article-coll-droite {
	background:#fff;
	width:146px;
	float:left;
	padding:0px;
	margin:0px;
}

a.spip_url:link, a.spip_url:visited, a.spip_out:link, a.spip_out:visited
{
	color:blue;
	text-decoration:none;
}

a.spip_url:hover, a.spip_out:hover
{
	color:blue;
	text-decoration:underline;	
}


/* #article-ligne-mediane a {
	font-weight:normal;
	font-size:12px;
}

#article-ligne-mediane a:link {
	color:blue;
}

#article-ligne-mediane a:hover {
	color:blue;
	text-decoration: none;
}

#article-ps a {
	font-weight:normal;
	font-size:12px;
}

#article-ps a:link {
	color:blue;
}

#article-ps a:hover {
	color:blue;
	text-decoration: none;
}
*/

.article-stitre {
	color:#990000;
	text-decoration:none;
}

.article-rubrique {
	padding:2px 0px 0px 2px;
	margin:0px;
	height:18px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	background-color:#399;
}

#article-ps {
	color:#990000;
}

hr.spip {
	clear:both;
	height:1px;
	line-height:1px;
	font-size:1px;
	visibility:visible;
}

dd.spip_doc_descriptif, dt.spip_doc_titre {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	/* font-size:8px; */
	/* color:#990000; */
	margin-left: auto;   margin-right: auto;
}

a.spip_in
{
	text-decoration:underline;
}
